en

‫ Apple Safari WebKit Multiple Vulnerabilities

 

ID: IRCAD2015104129

Release Date: 2015-10-22

Software:

Apple Safari 9.x

Description:

Multiple vulnerabilities have been reported in Apple Safari, which can be exploited by malicious people to compromise a user's system.

1) An unspecified error exists in WebKit, which can be exploited to cause memory corruption.

2) Another unspecified error exists in WebKit, which can be exploited to cause memory corruption.

3) Another unspecified error exists in WebKit, which can be exploited to cause memory corruption.

4) Another unspecified error exists in WebKit, which can be exploited to cause memory corruption.

5) Another unspecified error exists in WebKit, which can be exploited to cause memory corruption.

6) Another unspecified error exists in WebKit, which can be exploited to cause memory corruption.

7) Another unspecified error exists in WebKit, which can be exploited to cause memory corruption.

8) Another unspecified error exists in WebKit, which can be exploited to cause memory corruption.

9) Another unspecified error exists in WebKit, which can be exploited to cause memory corruption.

Successful exploitation may allow execution of arbitrary code.

The vulnerabilities are reported in versions prior to 9.0.1.

Solution

Update to version 9.0.1.

References:

APPLE-SA-2015-10-21-3:

https://support.apple.com/en-au/HT205377

Secunia:

https://secunia.com/advisories/66966/

 


The Wall

No comments
You need to sign in to comment